Bug 829443 - [abrt] gspiceui-0.9.98-5.fc16: gtk_file_system_model_sort: Process /usr/bin/gspiceui was killed by signal 6 (SIGABRT)
[abrt] gspiceui-0.9.98-5.fc16: gtk_file_system_model_sort: Process /usr/bin/g...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gspiceui (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
abrt_hash:8d4366f8ca98681008846df1aaa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 14:55 EDT by curtyc
Modified: 2013-02-13 11:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:29:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.28 KB, text/plain)
2012-06-06 14:55 EDT, curtyc
no flags Details
File: TwoStageAmp.sch (4.85 KB, text/plain)
2012-06-06 14:55 EDT, curtyc
no flags Details
File: smolt_data (6.01 KB, text/plain)
2012-06-06 14:55 EDT, curtyc
no flags Details
File: xsession_errors (4.76 KB, text/plain)
2012-06-06 14:55 EDT, curtyc
no flags Details
File: maps (41.07 KB, text/plain)
2012-06-06 14:55 EDT, curtyc
no flags Details
File: dso_list (8.40 KB, text/plain)
2012-06-06 14:55 EDT, curtyc
no flags Details

  None (edit)
Description curtyc 2012-06-06 14:55:14 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gspiceui
comment:        I was trying to simulate an electronic example diagram.
crash_function: gtk_file_system_model_sort
executable:     /usr/bin/gspiceui
kernel:         3.3.7-1.fc16.x86_64
pid:            16258
pwd:            /home/curtyc/Desktop/SECON/000_Testbed/gSchem/spice_examples/TwoStageAmp
reason:         Process /usr/bin/gspiceui was killed by signal 6 (SIGABRT)
time:           Wed 06 Jun 2012 02:47:57 PM BRT
uid:            1000
username:       curtyc

TwoStageAmp.sch: Text file, 4962 bytes
backtrace:      Text file, 27930 bytes
dso_list:       Text file, 8598 bytes
maps:           Text file, 42059 bytes
smolt_data:     Text file, 6158 bytes
xsession_errors: Text file, 4871 bytes

BC548C.mod:
:

:.model BC548C   NPN(Is=7.049f Xti=3 Eg=1.11 Vaf=54.76 Bf=543.1 Ise=78.17f

:+               Ne=1.479 Ikf=24.96m Nk=.5381 Xtb=1.5 Br=1.2 Isc=27.51f Nc=1.775

:+               Ikr=3.321 Rc=.9706 Cjc=4.25p Mjc=.3147 Vjc=.5697 Fc=.5

:+               Cje=11.5p Mje=.6715 Vje=.5 Tr=10n Tf=410.7p Itf=1.12 Xtf=26.19

:+               Vtf=10)

:*		Fairchild			case=TO92

:*		2-18-98

:*$


TwoStageAmp.ckt:
:**************************************************************
:*  Electronic circuit simulation file generated by gSpiceUI  *
:*             Version 0.9.98 Alpha (14/10/2009)              *
:**************************************************************
:
:* Include Directives
:.INCLUDE ./Simulation.cmd
:
:* Component Definitions
:C1 1 Vbase1 2.2uF
:C2 2 Vbase2 2.2uF
:CE1 0 Vem1 1pF
:CE2 0 Vem2 1pF
:Cout VColl2 Vout 2.2uF
:Q1 Vcoll1 Vbase1 Vem1 2N3904
:Q2 VColl2 Vbase2 Vem2 2N3904
:R1 Vbase1 Vcc 28K
:R2 0 Vbase1 2K
:R3 Vbase2 Vcc 28K
:R4 0 Vbase2 2.8K
:R5 Vin 1 10
:R8 Vcoll1 2 1
:RC1 Vcoll1 Vcc 3.3K
:RC2 VColl2 Vcc 1K
:RE1 0 Vem1 100
:RE2 0 Vem2 100
:RL 0 Vout 100K
:VCC Vcc 0 DC 15V
:* Signal source (Vinput Vin 0 DC 1.6V AC 10MV SIN(0 1MV 1KHZ))
:Vinput Vin 0 AC 1.00
:
:* Model Definitions
:.model 2N3904   NPN(Is=6.734f Xti=3 Eg=1.11 Vaf=74.03 Bf=416.4 Ne=1.259
:+               Ise=6.734f Ikf=66.78m Xtb=1.5 Br=.7371 Nc=2 Isc=0 Ikr=0 Rc=1
:+               Cjc=3.638p Mjc=.3085 Vjc=.75 Fc=.5 Cje=4.493p Mje=.2593 Vje=.75
:+               Tr=239.5n Tf=301.2p Itf=.4 Vtf=4 Xtf=2 Rb=10)
:
:* NG-Spice Simulation Commands
:.OPTIONS NOPAGE NUMDGT=6 UNITS=Degress WIDTH=72
:.PRINT AC VDB(Vin,0) VDB(Vin)
:.AC DEC 10 1.00K 100.00K
:
:.END
:

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:23b6792e3218744316fd495002f40a037c2e0095
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:aa733447f84020c94a66814e501a36e248cbb43d
:0911ea7c180d733724f89037b8e8a34e64024aec
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:719a85c49c612de86619fed98146f316432aee92
:cddc16ea1f5c8d1f63ca02932cfbad4278e6c95f
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:a638ccc3535e307dfbe8338df04ee414b42a606c
:d0c6e13f00a20952a72a945c929efb175fd760e3
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:05c070746d7178d55193087352d511b7e3ba329b
:460eb197d84b119c8ba93737cd0e4486a96a0be0
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:5393d882ce329cabe4ddf6bedaef1cc906664889
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:6788b943089846e98f7dc9cdb5dca63924909b25
:578e66700318d8cec8e5f03778c434743a55e153
:12ebe599358398f2c1a5294bb2dd387545474b65
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:f9fea7527e0deebd694acc251008975312a3f74a
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:f6c579b56080c9f819289e84629816eec09165cb
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:e2e67b3ae2579e1667b73ad385f61552931024e9
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:4953d1f613914126bccceb3cb96386647ffba9df
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4cd8fa570a1bbc72cf724584eff76012b2f80b57
:4c842320387ff7f6f91b7842b223c16518be909f
:214749a79e887d6b278a8bffe828c111dd142540
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:5954d7bfe38b223be907cd2041fd537129ba4254
:75eaece6e0d1e075520cdfad5c398fdab4370846
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:8b0f0f32d4400b2bf7632c55f013226297f44d17
:14063d4a97bae5e96c07a1a7c0e6ca5c982839f3
:3bbe4d98714c66cda2944cd39900eea5d348df18
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:4ec4367d62a296374fb15bdbbb9dca891fa94e92
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:feb0e5f69ad33c6273b56e2258af75eddfa51d72
:e982a67c98e50c7c68039aec0859bc4dfc896270
:7a896ce784b97721d1f6960bfba25e60511c0178
:aaf62304b0fc10611d35b4f56005479d4c58868d
:82cca0d5b06a649072a966dc4f05aded63d736bc
:2e5a8aa15eaefd03aa63a89e04a0a4fccc1cdfec
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:1406558950ff100eb0320a325b3ea7961ba1a775
:d1f449ab402c1591c9ccc2167cc98d4981eada2e
:2670385f49fb9f120f7cf843f211e3c620da8632
:78895b5fd3e197676d0daf879e151e406d5fc888
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:8d19aeb6e9a7f3c4d6ff6e5d0a76cb616c5ee141
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:124bfd663f5587288e6e0da8497fb4153469e657
:39294193f046cf15442542705526228c60d70a6e

environ:
:DYNINST_ROOT=/home/curtyc/000_HPC/usr/local/packages/dyninst/x86_64-unknown-linux2.4
:XDG_VTNR=2
:TARGET_PREFIX=/home/curtyc/000_HPC/usr/local/packages/cross-gcc/i386-linux
:XDG_SESSION_ID=4
:HOSTNAME=i7-extreme
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d1e55a466b0774e3c0f3195e0000000a-1338934059.465475-647406329
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-m63Q2C
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=curtyc
:LD_LIBRARY_PATH=:/home/curtyc/000_HPC/usr/local/cuda64/cuda/lib64:/home/curtyc/000_HPC/usr/local/cuda64/cuda/CUDAToolsSDK/CUPTI/lib:/home/curtyc/000_HPC/usr/local/packages/papi/lib:/home/curtyc/Doutorado/papi-4.1.4/src/libpfm-3.y/lib:/home/curtyc/000_HPC/usr/local/lm_sensors-3.3.1/lib:/home/curtyc/000_HPC/usr/local/packages/libelf/lib:/home/curtyc/000_HPC/usr/local/packages/libdwarf/lib:/home/curtyc/000_HPC/usr/local/packages/dyninst/x86_64-unknown-linux2.4/lib:/home/curtyc/000_HPC/usr/local/packages/pdt/x86_64/g++/lib:/home/curtyc/000_HPC/usr/local/packages/tau/x86_64/lib
:USERNAME=curtyc
:MAIL=/var/spool/mail/curtyc
:PATH=/home/curtyc/000_HPC/usr/lib/jvm_x86_64/jdk1.7.0/jre/bin:/home/curtyc/000_HPC/usr/local/packages/i7z:/home/curtyc/000_HPC/usr/local/packages/powerstat:/home/curtyc/000_HPC/usr/local/packages/tau/x86_64/bin:/home/curtyc/000_HPC/usr/local/packages/pdt/x86_64/g++/bin:/home/curtyc/vampir-7.4.0/bin:/home/curtyc/000_HPC/usr/local/packages/vampirtrace/bin:/home/curtyc/000_HPC/usr/local/packages/parseThat:/home/curtyc/000_HPC/usr/local/packages/papi/bin:/home/curtyc/000_HPC/usr/local/cuda/bin:/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/curtyc/000_HPC/usr/local/packages/cross-gcc/bin:/home/curtyc/.local/bin:/home/curtyc/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/curtyc
:JAVA_HOME=/home/curtyc/000_HPC/usr/lib/jvm_x86_64/jdk1.7.0/jre
:XMODIFIERS=@im=none
:DYNINSTAPI_RT_LIB=/home/curtyc/000_HPC/usr/local/packages/dyninst/x86_64-unknown-linux2.4/lib/libdyninstAPI_RT.so
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1969
:LANG=en_US.UTF-8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:LOADEDMODULES=
:KDEDIRS=/usr
:PLATFORM=x86_64-unknown-linux2.4
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/curtyc
:XDG_SEAT=seat0
:SHLVL=1
:TARGET=i386-linux
:LOGNAME=curtyc
:PREFIX=/home/curtyc/000_HPC/usr/local/packages/cross-gcc
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-2JMlGguWHK,guid=058a3eb93a8c3aea33b013830000004e
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/curtyc
:DISPLAY=:1
:XAUTHORITY=/var/run/gdm/auth-for-curtyc-tXyyFs/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1976,unix/unix:/tmp/.ICE-unix/1976
:GPG_AGENT_INFO=/tmp/keyring-m63Q2C/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-m63Q2C/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gspiceui.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=16258

var_log_messages:
:Jun  5 20:38:56 i7-extreme yum[4105]: Installed: gspiceui-0.9.98-5.fc16.x86_64
:Jun  6 14:47:58 i7-extreme abrt[16371]: Saved core dump of pid 16258 (/usr/bin/gspiceui) to /var/spool/abrt/ccpp-2012-06-06-14:47:57-16258 (97546240 bytes)
Comment 1 curtyc 2012-06-06 14:55:23 EDT
Created attachment 589979 [details]
File: backtrace
Comment 2 curtyc 2012-06-06 14:55:28 EDT
Created attachment 589980 [details]
File: TwoStageAmp.sch
Comment 3 curtyc 2012-06-06 14:55:30 EDT
Created attachment 589981 [details]
File: smolt_data
Comment 4 curtyc 2012-06-06 14:55:33 EDT
Created attachment 589982 [details]
File: xsession_errors
Comment 5 curtyc 2012-06-06 14:55:38 EDT
Created attachment 589983 [details]
File: maps
Comment 6 curtyc 2012-06-06 14:55:41 EDT
Created attachment 589984 [details]
File: dso_list
Comment 7 Fedora End Of Life 2013-01-16 10:08:04 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 11:29:37 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.